Bug 112241 - Register your purchase in text mode install?
Register your purchase in text mode install?
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
FC2
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-16 11:31 EST by Philip Balister
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 09:03:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philip Balister 2003-12-16 11:31:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
The welcome to fedora core screen in a text mode install (yep
graphical install hung on 128M system) has a paragraph that starts "If
you hvae purchased Official Fedora Core \, be sure to register ...."

I don't think that is right.

Philip

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Do a text mode install
2.
3.
    

Additional info:
Comment 1 Jeremy Katz 2003-12-16 16:26:57 EST
Yeah, the congrats screens need some rewording
Comment 2 Jeremy Katz 2004-01-06 18:44:15 EST
Fixed in CVS
Comment 3 Philip Balister 2004-04-16 09:03:50 EDT
I took a quick look at the FC2 test2 text install and didn't see the
original message. I believe you when you say you fixed it :)

Note You need to log in before you can comment on or make changes to this bug.